<resources>
    <string name="app_name">HW02</string>
    <string name="one">ONE</string>
    <string name="same_name">Android Andra</string>
    <string name="a">A</string>
    <string name="b">B</string>
    <string name="c">C</string>
    <string name="d">D</string>
    <string name="e">E</string>
    <string name="title_activity_profile">Google, LLC</string>
    <string name="action_settings">Settings</string>
    <string name="display_name">Display Name</string>
    <string name="mr_pixel">Mr. Pixel</string>
    <string name="gender">Gender</string>
    <string name="information">INFORMATION</string>
    <string name="male">Male</string>
    <string name="female">Female</string>
    <string name="birthday">Birthday</string>
    <string name="select_date">Select Date</string>
    <string name="day_month_year">Day / Month / Year</string>
    <string name="input_phone_number">Input Phone Number …</string>
    <string name="call">Call</string>
    <string name="todo">TODO</string>
    <string name="_1_photo">1 photo</string>
    <string name="recycle_bin">Recycle Bin</string>
    <string name="_2_photos">2 photos</string>
    <string name="download">Download</string>
    <string name="_3_photos">3 photos</string>
    <string name="album">Album</string>
    <string name="_5_photos">5 photos</string>
    <string name="facebook">Facebook</string>
    <string name="favorite">Favorite</string>
    <string name="video">Video</string>
    <string name="_10_photos">10 photos</string>
    <string name="screenshot">Screenshot</string>
    <string name="_11_photos">11 photos</string>
    <string name="camera">Camera</string>
    <string name="_41_photos_10_videos">41 photos, 10 videos</string>
    <string name="all">All</string>
    <string name="gallery">Gallery</string>
    <string name="contact">Contact</string>
    <string name="notebook">Notebook</string>
    <string name="phone">Phone</string>
    <string name="your_profile">Your Profile</string>
    <string name="nxt"><![CDATA[>>>>>]]></string>
    <string name="title">Title</string>
    <string name="content">Content</string>
    <string name="cancel">Cancel</string>
    <string name="save">Save</string>
    <string name="new_note">New Note</string>
</resources>